/*全局*/
*｛margin:0;padding:0;｝
html,body{width:100%;height:100%}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,p { padding:0; margin:0; }
body {font-size:14px; line-height:24px; color: #666666; font-family: "microsoft yahei","PingFang SC"; width:100%; overflow-x:hidden;}
ul,li,span{list-style: none; padding:0px; margin:0px}
img {border:0; margin:0px; padding:0px; display:block;}
input:focus {outline: none;}

a:link {color: #666666;text-decoration: none;}
a:visited {color: #666666;text-decoration: none;}
a:hover {color:#002755;text-decoration: none;}
a:active {color: #666666;text-decoration: none;}

.toplink:link {color: #fff;text-decoration: none;}
.toplink:visited {color: #fff;text-decoration: none;}
.toplink:hover {color:#fff;text-decoration: none;}
.toplink:active {color: #fff;text-decoration: none;}

/*头部*/
.head{
	width:100%;
	height:95px;
	background-color: #ffffff;
	text-align: center;
	position: fixed;
	z-index:99999;
	top: 0;
	left: 0;
	-moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.2); box-shadow:0px 1px 3px rgba(0, 0, 0, 0.2);
}
.head ul:nth-child(1){width:100%; height:25px; background-color:#000; color:#fff;}
.head ul:nth-child(1) li{width:1200px; height:25px; margin:0 auto; line-height:25px; text-align:right; font-size:12px;}
.head ul:nth-child(2){width:1200px; height:70px; margin:0 auto;}
.head ul:nth-child(2)>li:nth-child(1){width:200px; height:70px; float:left;}
.head ul:nth-child(2)>li:nth-child(1) img{margin-top:10px;}
.head ul:nth-child(2)>li:nth-child(2){width:1000px; height:70px; float:left; text-align:right; line-height:70px;}

/*banner*/
/*index_banner*/
.index_banner{width:100%; height:100%; background-color:#002346;}
.index_banner_contact{width:100%; height:100%; background-color:#002346;}

.txt-box{width:1200px; display: block; margin:0 auto 0 auto; text-align:left;}
.swiper-container {width: 100%;height:100%;}

/* 文字视差显示 banner1 */
.swiper-slide{color: #fff;}
.swiper-slide .x_title {font-size:40px; color:#ffffff; text-align:left; margin-top:40vh;}
.swiper-slide .x_ftitle {font-size:40px; color:#ffffff; text-align:left; margin-top:1.5vh; font-weight:bold; line-height:45px;}
.swiper-slide .x_text {font-size:14px; color:#ffffff; text-align:left; margin-top:1.5vh;}

.swiper-slide .x_title2 {font-size:40px; color:#003a7c; text-align:left; margin-top:30vh; line-height:45px;}

.swiper-slide .x_title3 {font-size:30px; color:#003a7c; text-align:left; margin-top:35vh;}
.swiper-slide .x_ftitle3 {font-size:35px; color:#003a7c; text-align:left; margin-top:1.5vh; font-weight:bold; line-height:45px;}
.swiper-slide .x_text3 {font-size:14px; color:#777; text-align:left; margin-top:1.5vh; width:650px;}


/*内容区域*/
.main_box{
	width: 100%;
	height: 100%;
	background:#fff;
	padding:0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
}

.main_box>div{width: 100%;}
.page1{background:#fff;}
.page2{background:url(../image/page2bg.jpg); background-repeat:no-repeat; background-size:100% 100%; position:relative;}
.page3{background:url(../image/page3bg.jpg); background-repeat:no-repeat; background-size:100% 100%; position:relative;}
.page4{background:url(../image/page4bg.png); background-repeat:repeat-y; background-size:100%; position:relative;}
.page5{background:url(../image/page5bg.jpg); background-repeat:no-repeat; background-size:100% 100%; position:relative;}

.fotter{width:100%; height:140px; background:#000;}

/*index_yzcp*/
.index_yzcp{width:100%; height:462px; position:absolute; top:50%; margin-top:-186px;}
.index_yzcp ul{width:1200px; margin:0 auto; height:auto; text-align:center;}
.index_yzcp ul:nth-child(1){font-size:35px; margin-bottom:10px;}
.index_yzcp ul:nth-child(2){width:800px; margin:0 auto; height:240px;}
.index_yzcp ul:nth-child(3){font-size:35px;}

/*pic_huadong*/
#four_flash{position:relative;width:1100px; height:188px; margin:0 auto;}

#four_flash .flashBg{width:998px; height:188px; margin:0 auto; position:relative;overflow:hidden;}
#four_flash .flashBg ul.mobile{width:2000%; height:188px; position:absolute;top:0; left:0;}
#four_flash .flashBg ul.mobile li{float:left; width:300px; height:188px; margin-left:26px; padding-top:0px;}

#four_flash .but_left{width:50px;height:100px;position:absolute; top:44px; left:0px;}
#four_flash .but_right{width:50px;height:100px; position:absolute; top:44px; right:0px;}
#four_flash .but_left:hover{background:url(../image/qianxleft1.png) no-repeat;}
#four_flash .but_right:hover{background:url(../image/qianxr1.png) no-repeat;}

/*index_about*/
.index_about{width:100%; height:420px; position:absolute; top:50%; margin-top:-175px;}
.index_about ul{width:1200px; margin:0 auto; height:auto; text-align:center; color:#FFF;}
.index_about ul:nth-child(1){font-size:35px; margin-bottom:20px;}
.index_about ul:nth-child(2){margin-bottom:45px;}

.index_about ul:nth-child(3) li{width:400px; height:110px; float:left; text-align:center;}
.index_about ul:nth-child(3) li span{font-size:42px; font-weight:bold;}
.index_about ul:nth-child(3) li dd{margin:0 auto; padding:0 40px;}
.index_about ul:nth-child(3)>li:nth-child(1){margin-bottom:80px;}
.index_about ul:nth-child(3)>li:nth-child(2){margin-bottom:80px;}
.index_about ul:nth-child(3)>li:nth-child(3){margin-bottom:80px;}

/*index_news*/
.index_news{width:100%; height:560px; position:absolute; top:50%; margin-top:-235px;}
.index_news ul{width:1200px; margin:0 auto; height:auto; text-align:center;}
.index_news ul:nth-child(1){font-size:35px; margin-bottom:20px;}
.index_news ul:nth-child(2){margin-bottom:30px;}
.index_news ul:nth-child(3){margin-bottom:50px;}
.index_news ul:nth-child(3)>a{line-height:30px; border:1px solid #777777; padding:5px 20px; color:#777777; text-decoration:none;}
.index_news ul:nth-child(4){}
.index_news ul:nth-child(4)>li{width:378px; height:380px; float:left; margin:0 10px 0 10px; border:1px solid #eee; text-align:left;}
.index_news ul:nth-child(4)>li dd{padding:20px; font-size:12px; color:#999;}
.index_news ul:nth-child(4)>li dd span{font-size:14px; color:#000;}


/*index_rz*/
.index_rz{width:100%; height:400px; position:absolute; top:50%; margin-top:-155px;}
.index_rz ul{width:1200px; margin:0 auto; height:auto; text-align:center; color:#FFF;}
.index_rz ul:nth-child(1){font-size:35px; margin-bottom:20px;}
.index_rz ul:nth-child(2){margin-bottom:30px;}
.index_rz ul:nth-child(3){margin-bottom:50px;}
.index_rz ul:nth-child(4){}
.index_rz ul:nth-child(4)>li{width:300px; height:380px; float:left; text-align:center; font-size:16px;}
.index_rz ul:nth-child(4)>li img{margin:0 auto;}

/*bottom*/
.bottom{width:1200px; height:140px; margin:0 auto; text-align:left; color:#999;}
.bottom dd:nth-child(1){ width:1200px; height:50px; line-height:50px; border-bottom:1px solid #666;}
.bottom dd:nth-child(2){ width:1200px; line-height:24px; padding-top:10px;}
.bottom dd:nth-child(2)>span{font-size:12px; color:#666;}


/*n_banner*/
.n_banner{width:100%; height:425px; background-color:#999; background-image:url(../image/n_banner.jpg); background-repeat:no-repeat; background-position:center; background-size:100% 100%; color:#002755; font-size:30px; text-align:center; line-height:35px;}

/*m_menu*/
.m_menu{width:100%; height:50px; background-color:#d7d8d6;}
.m_menu ul{width:1200px; height:50px; margin:0 auto; line-height:50px;}

.map{width:100%; height:280px; float:left; }
#container{width:100%; height:280px; }

/*content*/
.content{width:1200px; height:auto; padding:50px 0 60px 0; margin:0 auto;}
.content_leftul{float:left; width:950px; height:auto; padding-bottom:0px;}
.content_rightul{float:left; width:220px; margin-left:30px; margin-top:0px; height:auto;}

/*about_content*/
.about_content{width:100%; height:auto;}
.about_content_ul1{width:100%; height:50px; line-height:50px; color:#002755; font-size:20px; border-bottom:1px solid #ccc;}
.about_content ul span{ border-bottom:3px solid #002755; padding:11px 0;}
.about_content_ul2{width:100%; padding-top:30px; height:auto;}
.zsBox{display: grid;
grid-template-columns: repeat(4, 1fr);
grid-gap: 20px 20px;
align-items: stretch;}
.zsBox img{width:100%;}
.about_content ul font{font-size:20px;}

.about_content_ul_dl{width:378px; height:243px; background-color:#ebebeb; float:left; margin-right:30px; margin-bottom:25px; border:1px solid #eee;display: flex;flex-direction: column;align-items: center;justify-content:center;}
.about_content_ul_dl img{    object-fit: cover;}
.about_content_ul_dl3{width:378px; height:243px; background-color:#ebebeb; float:left; margin-bottom:25px; border:1px solid #eee;}

.about_content ul dd{width:100%; height:40px; border-top:3px solid #002755; line-height:41px; text-align:center; color:#666; font-size:16px;}

.about_content ul li:nth-child(1){width:900px; height:230px; background-color:#555; float:left}
.about_content ul li:nth-child(2){width:300px; height:230px; background-color:#555; float:left;}

/*right_content*/
.right_content{width:100%; height:auto; margin-top:0px; padding-top:50px;}
.right_content ul{border-top:1px solid #eee; height:auto; line-height:30px; padding:10px 0;    height: 150px;overflow: hidden;}
.right_content ul img{margin-top:8px;}

/*xiangce*/
#DB_gallery ul, #DB_gallery li{list-style:none;margin:0;padding:0}
#DB_gallery img{border:none;vertical-align:top; width:100%;}

#DB_gallery .DB_imgSet {position:relative;width:950px;height:450px;overflow:hidden;}
#DB_gallery .DB_imgSet .DB_imgWin{height:100%}
#DB_gallery .DB_imgSet .DB_page{position:absolute;bottom:0;font:11px tahoma bold; padding:5px;color:#ffffff}
#DB_gallery .DB_imgSet .DB_page .DB_current{color:#000}
#DB_gallery .DB_imgSet .DB_page .DB_total{color:#002755}
#DB_gallery .DB_imgSet .DB_prevBtn{position:absolute;top:50%;margin-top:-45px;cursor:pointer;left:0;}
#DB_gallery .DB_imgSet .DB_nextBtn{position:absolute;top:50%;margin-top:-45px;cursor:pointer;right:0;}

#DB_gallery .DB_thumSet {position:relative; margin-top:10px;width:950px; height:73px; overflow:hidden}
#DB_gallery .DB_thumSet .DB_thumMove{position:relative;white-space:nowrap;font-size:0}
#DB_gallery .DB_thumSet .DB_thumMove li{display:inline;margin-right:8px; float:left;}
#DB_gallery .DB_thumSet .DB_prevPageBtn{position:absolute;top:0;cursor:pointer;left:0;}
#DB_gallery .DB_thumSet .DB_nextPageBtn{position:absolute;top:0;cursor:pointer;right:0;}
#DB_gallery .DB_thumSet .DB_thumLine{position:absolute;width:100px;height:63px;border:5px solid #002755;left:0;top:0}